<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="12-19_Weissach_2009.pdf" server="porsche-club-deutschland.de/html/" local="129150122740025039" remote="129150123600000000" />
<file name="20-21_PSC_Saison.pdf" server="porsche-club-deutschland.de/html/" local="129150122739869039" remote="129150123600000000" />
<file name="22-23_Nuerburgring_24_Stunden.pdf" server="porsche-club-deutschland.de/html/" local="129150122751101059" remote="129150123600000000" />
<file name="72-73_PCD_Motorsport_2010.pdf" server="porsche-club-deutschland.de/html/" local="129150122754065064" remote="129150123600000000" />
<file name="74-75_PCC_Osnabrueck.pdf" server="porsche-club-deutschland.de/html/" local="129150122760773076" remote="129150123600000000" />
</dwsync>